Relesys API Docs

v1.4

https://api.uat.relesystest.net/api/v1.4

Filling Feedback

List
GET /serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
https://api.uat.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/fillingFeedback
Get a list of filling feedback for the form with ID formId
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
Query String
creationDateTime datetimeoffset Filterable Sortable optional
fillingId string / guid Filterable optional
id string / guid Filterable optional
lastModifiedDateTime datetimeoffset Filterable Sortable optional
rating integer Filterable Sortable optional
userId string / guid Filterable optional
sort string Comma separated sort order based on sortable properties optional
offset integer Offset value for use in pagination Default: 0 optional
limit integer Total objects to fetch (max 1000) Default: 200 optional
Responses
application/json
JSON
{"count":2,"data":[{"id":"33c76a11-5691-406a-8ac0-7d1ea0f2f67a","url":null,"fillingId":"1c39673e-ecaa-4b2e-b449-81450abc1abf","fillingUrl":null,"userId":"7d068d76-dd79-4fc8-b846-8874459a2cc1","userUrl":null,"creationDateTime":"2026-10-24T06:19:11.8141022+00:00","lastModifiedDateTime":"2026-10-26T06:19:11.8141022+00:00","rating":3},{"id":"232ce2b1-a1e0-4634-8f63-0b9aa4e6386b","url":null,"fillingId":"11090540-1506-422d-8d3e-fedbc3ad0558","fillingUrl":null,"userId":"771e7d64-b7bf-4499-800a-f96c264f9b34","userUrl":null,"creationDateTime":"2026-10-24T06:19:11.8141022+00:00","lastModifiedDateTime":"2026-10-26T06:19:11.8141022+00:00","rating":2}]}
object
  count integer      
  ⯈ data array[object]      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   rating integer      
   url string      
   userId string / guid      
   userUrl string      
  nextUrl string      
  previousUrl string